/* You can add global styles to this file, and also import other style files */

body {
  background-color: #2e2e2e;
}
.text-poppy-red {
  color: #ef5350 !important;
}
.btn-poppy-red {
  background-color: #ef5350 !important;
}
.bg-poppy-red {
  background-color: #ef5350 !important;
}
#mobileCloseContainer{
  display: none;
}

html, body { height: 100%; }
body { margin: 0;
  background-color: rgba(0, 0, 0, 0.288);
  width: 100%; height: 100%;
  position: absolute;
  z-index: 99999999999999; }

  @media only screen and (max-width: 600px) {
    body {
      margin: 0;
      background-color: rgba(0, 0, 0, 0.288);
      width: 100%;
      height: 100%;
      position: absolute;
      z-index: 99999999999999; }

      #mobileCloseContainer{
        display: block;
      }

  }